#fouram
wxCp.corpId = ww51602aeb8dab7a95
wxCp.corpSecret = 0i1jzYxLcriGTXhoatAGYaCFUXshfASbavRScZQxVmI

#test
#wxCp.corpId = ww3fa314d9782219c7
#wxCp.corpSecret = 80lhnjKd6hKNp1tNkRsN9i0wOtrSZ7Sg_apJDNa1RDQ
#prod
#wxCp.corpId = ww911e29458d3a46fd
#wxCp.corpSecret = amUNgH2lo-szEYkLmClZN2jMYcDu0NnXIAtWfW729P4



wxCp.mailList.corpSecret = aI66cnVoFAd381rgd3NpyZaEP2qnuZJ2ogpZKWmz9qg
wxCp.redirectUri = http://cmcadressbook.suggest.vip/sapcms
wxCp.mailList.userId = 1,2,3,4,5,6,7,8,9,10,dd4d61108fecaa34918a555fd1d8cce1,1102



#test
#sapApi.user = APIADMIN@cmccoltdD:123456
#prod
sapApi.user = API01@cmccoltd:cmccoltd123

ingorePersonIds = ,400023,400024,

